[setup]
AppTitle      = ±±΅ΨΞοΣο
Version       = Σ²ΕΜ°ζ 
Ename         = beidiwuyu
AppName       = NorthernTale.exe
SoftId        = 21570
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/29 10:16:25
RunNum        =9
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
